[Startup]
EnableLangDlg=Y
AppName=EASY48
ProductGUID=B2FE5CF7-69C6-46A4-868B-B24BC67FD038
CompanyName=Baxall Ltd
CompanyURL=http://www.baxall.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=1
[Languages]
Default=0x0009
count=6
key0=0x0009
key1=0x040c
key2=0x0007
key3=0x0010
key4=0x0816
key5=0x000a
